/********** CSS de la page de pré-inscription **********/

main div section article textarea {
	height: 75px;
	width: 100%;
}

.erreur_pre_insciption {
    background: #dca2ad;
    color: #ff0000;
    text-align: center;
    border: 2.5px solid #ff0000;
    border-radius: 10px;
    padding: 0 15px;
}

main div section article span {
    font-weight: bold;
}
